<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!-- * plugins/themes/bootstrap3/locale/id_ID/locale.xml * * Copyright (c) 2014-2017 Simon Fraser University Library * Copyright (c) 2003-2017 John Willinsky * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING. * * Localization strings -->

<locale name="id_ID" full_name="Bahasa Indonesia">

  <!-- General lang -->
  <message key="journal.description">Deskripsi Jurnal</message>
  <message key="journal.references">References</message>
  <message key="navigation.archives">Arsip</message>
  <!-- end general lang -->

  <message key="plugins.themes.nopelti.name">Tema Nopelti</message>
  <message key="plugins.themes.nopelti.description">Nopelti Theme Premium
  </message>
  <message key="plugins.themes.nopelti.accessible_menu.label">Lompat ke isi halaman</message>
  <message key="plugins.themes.nopelti.accessible_menu.main_navigation">Navigasi Utama</message>
  <message key="plugins.themes.nopelti.accessible_menu.main_content">Isi Utama</message>
  <message key="plugins.themes.nopelti.accessible_menu.sidebar">Bilah Samping</message>
  <message key="plugins.themes.nopelti.article.sidebar">Bilah Samping Artikel</message>
  <message key="plugins.themes.nopelti.article.main">Isi Artikel Utama</message>
  <message key="plugins.themes.nopelti.article.details">Rincian Artikel</message>
  <message key="plugins.themes.nopelti.options.academicPro.label">Tema Bootstrap</message>
  <message key="plugins.themes.nopelti.options.academicPro.description">Pilih satu dari beberapa tema Bootstrap berikut yang akan mengubah warna dan tipografi situs Anda.</message>
  <message key="plugins.themes.nopelti.options.academicPro.bootstrap3">Tema Bootstrap Default</message>
  <message key="plugins.themes.nopelti.options.academicPro.cerulean">Cerulean</message>
  <message key="plugins.themes.nopelti.options.academicPro.cleanblog">Clean Blog</message>
  <message key="plugins.themes.nopelti.options.academicPro.cosmo">Cosmo</message>
  <message key="plugins.themes.nopelti.options.academicPro.cyborg">Cyborg</message>
  <message key="plugins.themes.nopelti.options.academicPro.darkly">Darkly</message>
  <message key="plugins.themes.nopelti.options.academicPro.flatly">Flatly</message>
  <message key="plugins.themes.nopelti.options.academicPro.journal">Journal</message>
  <message key="plugins.themes.nopelti.options.academicPro.lumen">Lumen</message>
  <message key="plugins.themes.nopelti.options.academicPro.paper">Paper</message>
  <message key="plugins.themes.nopelti.options.academicPro.readable">Readable</message>
  <message key="plugins.themes.nopelti.options.academicPro.sandstone">Sandstone</message>
  <message key="plugins.themes.nopelti.options.academicPro.simplex">Simplex</message>
  <message key="plugins.themes.nopelti.options.academicPro.slate">Slate</message>
  <message key="plugins.themes.nopelti.options.academicPro.spacelab">Spacelab</message>
  <message key="plugins.themes.nopelti.options.academicPro.superhero">Superhero</message>
  <message key="plugins.themes.nopelti.options.academicPro.united">United</message>
  <message key="plugins.themes.nopelti.options.academicPro.yeti">Yeti</message>

  <message key="plugins.themes.nopelti.contact_us">Kontak</message>
  <message key="plugins.themes.nopelti.mailingAddress">Alamat Surat Menyurat</message>
  <message key="plugins.themes.nopelti.address">Alamat</message>
  <message key="lang.information">Informasi</message>

  <message key="plugins.themes.nopelti.headerTheme.name">Site Header Theme</message>
  <message key="plugins.themes.nopelti.headerTheme.description">Site Header Design Option</message>
  <message key="plugins.themes.nopelti.headerTheme.red">Red Modern</message>
  <message key="plugins.themes.nopelti.headerTheme.edu">Education-Teaching</message>
  <message key="plugins.themes.nopelti.headerTheme.dots">Multiple Essentric Dot</message>
  <message key="plugins.themes.nopelti.headerTheme.diamond">Diamond Shine</message>
  <message key="plugins.themes.nopelti.headerTheme.blue">Blue Sky</message>

  <message key="plugins.themes.nopelti.stat_label">Tampilkan Statistik</message>
  <message key="plugins.themes.nopelti.article_tracking_date">Tampilkan Tanggal Riwayat Artikel</message>
  <message key="plugins.themes.nopelti.enable">Tampilkan</message>
  <message key="plugins.themes.nopelti.disable">Tidak</message>

  <message key="plugins.themes.nopelti.galley_link_on_index">Enable Galley Link on Journal Index ?</message>
  <message key="plugins.themes.nopelti.galley_link_on_index_desc">Disable and it is good for SEO and Site Experience (Recommended)</message>

  <message key="plugins.themes.nopelti.theme_color">Select theme main color</message>
  <message key="plugins.themes.nopelti.theme_color_desc">Setup the color that match the style of your journal</message>

  <message key="plugins.themes.nopelti.logo_style">Logo Style on Journal Index</message>
  <message key="plugins.themes.nopelti.logo_style_description">Show big logo or only small logo (before journal name)</message>
  <message key="plugins.themes.nopelti.logo_big">Big Logo</message>
  <message key="plugins.themes.nopelti.logo_small">Small Logo</message>

  <message key="submissions.accepted">Diterima</message>

  <message key="plugins.themes.nopelti.dimension_badge_label">Enable Dimension Badge on Article Detail page ?</message>
  <message key="plugins.themes.nopelti.dimension_badge_desc">Make sure you add DOI on article and you are registered on citation service. Please the theme manual for more info.
  </message>

</locale>
